<?xml version="1.0" encoding="utf-16" ?>

<settings>
  <modules>
    <module name="" caption="" description="" url="" assembly="" permission="" />
  </modules>
  <systemMenu>
    <!--<group caption="Device Management">
      <item id="1001" caption="Unregisted Device" uri="" title="" icon="" isShowChildWindow="false"/>
      <item id="1002" caption="Search Device" uri="" title="" icon="" isShowChildWindow="false" />
      <item id="1003" caption="Deleted Device" uri="" title="" isShowChildWindow="false" />>
    </group>-->

  <group caption="EoC Manage">
      <item id="2002" caption="BlackList" uri="" title="BlackList" icon="" isShowChildWindow="false" />
      <item id ="2010" caption="Search CLT By IP Address" title="Search CLT By IP Address" isShowChildWindow="false"/>
      <item id="2005" caption="Service Template Manage" uri="" title="Service Template Management" icon="" isShowChildWindow="false" />
      <item id="2006" caption="Service Manage" uri="" title="Service Management" icon="" isShowChildWindow="false" />
      <!--<item id="2007" caption="EoC Upgration" uri="" title="EoC Upgration" icon="" isShowChildWindow="false"/>-->
      <item id="2008" caption="CPE IP Query" uri="" title="CPE IP Query" icon="" isShowChildWindow="false" />
      <item id="2011" caption="CLT Expansions Query" uri="" title="CLT Expansions Query" icon="" isShowChildWindow="false" />
      <item id="2012" caption="Batch Import EoC CNU" uri="" title="Batch Import Eoc CNU" icon="" isShowChildWindow="false" />
      <item id="2013" caption="Boss Commands Query" uri="" title="Boss Commands Query" icon="" isShowChildWindow="false" />
      <!--<item id="2009" caption="CPE MAC Query" uri="" title="CPE MAC Query" icon="" isShowChildWindow="false" />-->
    </group>
    <group caption="ONU Manage">
      <item id="7001" caption="Service Template Manage" uri="" title="Service Template Management" icon="" isShowChildWindow="false" />
    </group>
    <group caption="Fault Manage">
      <item id="3001" caption="Current Alarm" uri="/UI.DeviceManager;component/FaultyEquipmentManagement.xaml" title="Current Alarm" isShowChildWindow="false" />
      <item id="3002" caption="History Alarm" uri="/UI.DeviceManager;component/DeviceAlertLog.xaml" title="History Alarm" isShowChildWindow="false" />
      <item id="3003" caption="Threshold Setting" uri="/UI.DeviceManager;component/SystemAlertSetting.xaml" title="Params Threshold Management" isShowChildWindow="false" />
      <item id="3004" caption="Alarm Grade" uri="" title="Alarm Grade Management" isShowChildWindow="false" />
      <!--<item id="3005" caption="Alarm Setting" uri="" title="Param Alarm Grade Management" isShowChildWindow="false" />-->
    </group>
    <group caption="Log Manage">
      <item id="5005" caption="System Logs" uri="" title="System Log" isShowChildWindow="false" />
      <item id="5006" caption="Operation Logs" uri="" title="Operation Logs" isShowChildWindow="false" />
      <item id="5007" caption="Operator Login Logs" uri="" title="Operator Login Logs" isShowChildWindow="false" />
    </group>
    <group caption="System Manage">
      <item id="5001" caption="Server Manage" uri="" title="Server Management" icon="" isShowChildWindow="false" />
      <item id="5002" caption="Role Manage" uri="/UI.Management;component/RoleManagement.xaml" title="Role Management" isShowChildWindow="false" />
      <item id="5003" caption="Operator Manage" uri="" title="Operator Management" isShowChildWindow="false" />
      <item id="5008" caption="Area Permission Manage" uri="" title="Area Permission Management" isShowChildWindow="false" />
      <item id="5004" caption="System Setting" uri="" title="System Setting" isShowChildWindow="false" />
      <!--<item id="5005" caption="System Logs" uri="" title="System Logs" isShowChildWindow="false" />
      <item id="5006" caption="Operation Logs" uri="" title="Operation Logs" isShowChildWindow="false" />
      <item id="5007" caption="Operator Login Logs" uri="" title="Operator Login Logs" isShowChildWindow="false" />-->
      <item id="5009" caption="Backup Database" uri="" title="Backup Database" isShowChildWindow="false" />
    </group>
    <group caption="Help">
      <item id="6001" caption="Abount Broadcast Television Integrated Network Management System " uri="" title="About" icon="" isShowChildWindow="false" />
    </group>
  </systemMenu>
</settings>
